hr.hr-read-positions {
    border-top: 1px solid #ccc;
    margin: 0 10px;
}

#wrapper_read_positions {
    padding: 10px;
    display: flex;
    flex-flow: column;
}

.position-wrapper-read-positions {
    border: 1px solid #ccc;
    background: #fff;
    margin: 10px;
}

.position-header-read-positions {
    display: flex;
    flex-flow: column;
    margin: 10px;
}

.position-id-read-positions {
    display: flex;
}

.position-id-title-read-positions {
    color: #212121;
    font-size: 14px;
}

.position-id-value-read-positions {
    color: #1a9cb7;
    font-size: 14px;
    margin-left: 5px;
}

.position-created-date-read-positions {
    display: flex;
}

.position-created-date-title-read-positions {
    color: #757575;
    font-size: 12px;
}

.position-created-date-value-read-positions {
    color: #757575;
    font-size: 12px;
    margin-left: 5px;
}

.position-body-read-positions {
    display: flex;
    margin: 10px;
}

.position-body-text-read-positions {
    align-items: center;
    display: flex;
}

.position-status-transit-read-positions {
    height: 22px;
    background: orange;
    border-radius: 24px;
    width: 150px;
    min-width: 150px;
    text-align: center;
    font-size: 14px;
    color: #fff;
}

.position-status-delivered-read-positions {
    height: 22px;
    background: green;
    border-radius: 24px;
    width: 150px;
    min-width: 150px;
    text-align: center;
    font-size: 14px;
    color: #fff;
}

.position-status-cancelled-read-positions {
    height: 22px;
    background: red;
    border-radius: 24px;
    width: 150px;
    min-width: 150px;
    text-align: center;
    font-size: 14px;
    color: #fff;
}

.position-status-created-read-positions {
    height: 22px;
    background: #999;
    border-radius: 24px;
    width: 150px;
    min-width: 150px;
    text-align: center;
    font-size: 14px;
    color: #fff;
}

.position-status-confirmed-read-positions {
    height: 22px;
    background: blue;
    border-radius: 24px;
    width: 150px;
    min-width: 150px;
    text-align: center;
    font-size: 14px;
    color: #fff;
}

.position-total-item-read-positions {
    width: max-content;
    margin: 10px;
    text-align: center;
    font-size: 14px;
    color: #757575;
}

.position-total-cost-read-positions {
    width: max-content;
    margin: 10px;
    text-align: center;
    font-size: 14px;
    color: #757575;
}

.position-button-read-positions {
    width: 100%;
    text-align: right;
}

.position-view-details-read-positions {
    text-align: center;
    border: 1px solid #ffb916;
    background: #ffb916;
    margin-left: 10px;
    padding: 0 10px;
    color: #fff;
    height: 44px;
    font-size: 16px;
    transition: 0.3s;
}

.position-view-details-read-positions:hover {
    border: 1px solid #d69b11;
    background: #d69b11;
}

.position-cancel-read-positions {
    width: 100px;
    text-align: center;
    border: 1px solid #dc3545;
    background: #dc3545;
    padding: 0 10px;
    color: #fff;
    height: 44px;
    font-size: 16px;
    transition: 0.3s;
}

.position-cancel-read-positions:hover {
    border: 1px solid #b5313e;
    background: #b5313e;
}

.position-delete-read-positions {
    width: 100px;
    text-align: center;
    border: 1px solid #999;
    background: #999;
    padding: 0 10px;
    color: #fff;
    height: 44px;
    font-size: 16px;
    transition: 0.3s;
}

.position-delete-read-positions:hover {
    border: 1px solid #777;
    background: #777;
}

@media (max-width: 576px) {
    .position-body-read-positions {
        flex-direction: column;
    }
    .position-body-text-read-positions {
        margin-bottom: 10px;
    }
    
    .position-cancel-read-positions {
        width: 100%;
    }
    
    .position-delete-read-positions {
        width: 100%;
    }
    
    .position-view-details-read-positions {
        width: 100%;
        margin: 10px 0 0 0;
    }
}